This project contains 1 outdated development dependencies.

Crate clircle

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.0.01.0.0up to date
 serde^1.0.1171.0.125up to date
 libc^0.20.2.93up to date
 winapi^0.3.90.3.9up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 tempfile^3.1.03.2.0up to date
 nix^0.19.10.20.0out of date